article {
    clear: both;
    display: inline-block;
    width: 100%;
}

h1.category-title {
    color: #C1272D;
    font-weight: bold;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
    h1.category-title, .category-title-in-single {
        font-size: 24px;
    }
}

/* Other sizes */
@media (min-width: 768px) {
    h1.category-title, .category-title-in-single {
        margin: 20px 0 10px 0;
        font-size: 34px;
    }
}

article h2.post-title {
    line-height: 22px;
    margin: 13px 0 10px 0;
}

article h2.post-title.post-title-lists-home {
    height: 48px;
    overflow: hidden;
}

article h2.post-title a {
    color: #C1272D;
    font-size: 18px;
    font-weight: 700;
}
article h2.post-title a:hover {
    color: #ea282f;
}

article h4 {
    font-size: 17px;
    color: #555555;
}

article div.post-date {
    color: #7F7F7F;
    font-size: 13px;
}

article div.post-date-single {
    margin-bottom: 10px !important;
}

article p {
    text-align: justify;
}

article p.post-descricao {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 15px;
}

article p.post-descricao-materia-destaque,
article p.post-descricao-materia-full-column {
    text-align: left;
    overflow: hidden;
}

article p.post-descricao-materia-destaque {
    max-height:116px;
}

article p.post-descricao-materia-full-column {
    height:57px;
}

article p, article ul li {
    font-size: 15px;
    font-weight: normal;
    color: #555555;
}

article a {
    color: #C1272D;
}

article a:hover,
article a:focus,
article a:active {
    color: #C1272D;
    text-decoration: underline;
}

article a.post-thumbnail
{
    display: block;
    background-size: cover;
    background-position: center;
}

article a.post-thumbnail-materia-destaque {
    margin:0 20px 20px 0;
}

article a.post-thumbnail-full-column {
    height: 195px;
    width: 100%;
}

@media (max-width: 375px) {
    article a.post-thumbnail-materia-destaque {
        height: 190px;
        width: 100%;
    }
}

@media (min-width: 376px) {
    article a.post-thumbnail-materia-destaque {
        float: left;
        height: 190px;
        width: 298px;
    }
}

article div.no-content {
    font-size: 16px;
    color: #555555;
}

article h1.article-title-single {
    color: #C1272D;
    font-size: 28px;
    font-weight: 700;
    margin-top: 0;
}

article h2.article-subtitle-single {
    color: #555555;
    font-size: 18px;
    font-weight: normal;
    margin-top: 0;
}

article ul li {
    text-align: left;
    list-style-position: inside;
    margin: 0 0 5px 15px;
}

.aligncenter, .alignleft, .alignright {
    display: block;
}

.aligncenter {
    margin: 0 auto !important;
}

.alignleft {
    float: left;
    margin-right: 20px;
}

.alignright {
    float: right;
    margin-left: 20px;
}

article div.wp-caption {
    display: block;
    margin-bottom: 20px !important;
    max-width:100% !important;
}

article div.wp-caption p.wp-caption-text {
    padding: 5px 0 0 0;
    font-size: 14px;
    margin-bottom: 0;
    text-align: right;
}

article p.post-author {
    color: #7F7F7F;
}

article blockquote {
    border-left: none;
    margin: 15px 0;
    padding: 15px 55px;
    font-style: italic;
    background-color: #F2F2F2;
}
article blockquote p {
    color: #C1272D;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
}

.container-article {
    margin-top: 20px;
}

article h2 {
    color: #C1272D;
    font-size: 25px;
    font-weight: bold;
}
article h3 {
    color: #555555;
    font-size: 22px;
    font-weight: bold;
}

article.article-bottom-border-home,
article.article-bottom-border-category
{
    border-bottom: solid 1px #d1d1d1;
}
article.article-bottom-border-home:last-child,
article.article-bottom-border-category:last-child
{
    border-bottom: none !important;
}

article.article-bottom-border-home {
    margin: 0;
}

article.article-bottom-border-category {
    margin: 0 0 30px 0;
}

@media (min-width: 768px) {
    div.container-album div.container-row {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    div.container-photo {
        margin-bottom: 20px;
    }
}

.responsive-container {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 1em;
}
.responsive-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wp-video-shortcode, .wp-video {
    width: 100% !important;
    height: auto;
}